# Uses of Interface
org.eclipse.emf.cdo.expressions.LinkedObject

Packages that use LinkedObject
Package
Description
org.eclipse.emf.cdo.expressions
The generated EMF API of the CDO expressions model.
org.eclipse.emf.cdo.expressions.impl
The generated EMF implementation of the CDO expressions model.
org.eclipse.emf.cdo.expressions.util
The generated EMF utilities of the CDO expressions model.

## Uses of LinkedObject in org.eclipse.emf.cdo.expressions

Methods in org.eclipse.emf.cdo.expressions that return LinkedObject
Modifier and Type
Method
Description
`LinkedObject`
ExpressionsFactory.`createLinkedObject()`
Returns a new object of class 'Linked Object'.

## Uses of LinkedObject in org.eclipse.emf.cdo.expressions.impl

Classes in org.eclipse.emf.cdo.expressions.impl that implement LinkedObject
Modifier and Type
Class
Description
`class`
`LinkedObjectImpl`
An implementation of the model object 'Object Value'.
Methods in org.eclipse.emf.cdo.expressions.impl that return LinkedObject
Modifier and Type
Method
Description
`LinkedObject`
ExpressionsFactoryImpl.`createLinkedObject()`

## Uses of LinkedObject in org.eclipse.emf.cdo.expressions.util

Methods in org.eclipse.emf.cdo.expressions.util with parameters of type LinkedObject
Modifier and Type
Method
Description
`T`
ExpressionsSwitch.`caseLinkedObject(LinkedObject object)`
Returns the result of interpreting the object as an instance of 'Linked Object'.